bugCERTI - Bugs: bug #26818, XPlane plug-in should use...

 
 

bug #26818: XPlane plug-in should use RTI-agnostic FindRTI

Submitted by:  Eric NOULARD <erk>
Submitted on:  Tue 16 Jun 2009 01:17:03 PM UTC  
 
Category: XPlaneHLA_PluginSeverity: 3 - Normal
Item Group: Compilation errorStatus: In Progress
Privacy: PublicAssigned to: None
Open/Closed: OpenRelease: CVS
Reproducibility: NoneFixed Release: Unknown

Add a New Comment (Rich MarkupRich Markup):
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Tue 15 Dec 2009 07:15:58 PM UTC, comment #1:

The FindRTI.cmake is used (solved by bug #24763).

However, the .FED files are installed into the CERTI_HOME directory. This prevents the plug-in from being RTI independent. I propose to keep this bug open to track this issue and have it solved one day. ;-)

Petr Gotthard <gotthardp>
Project Member
Tue 16 Jun 2009 01:17:03 PM UTC, original submission:

XPlane HLA plugin currently use "UseCERTI.cmake" which
should be considered obsolete since FindRTI.cmake has
been accepted in upstream CMake (since CMake 2.6.3).

Eric NOULARD <erk>
Project Administrator

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach File(s):
   
   
Comment:
   

No files currently attached

 

Digest:
   bug dependencies.

Items that depend on this one: None found

 

Carbon-Copy List
  • -unavailable- added by gotthardp (Posted a comment)
  • -unavailable- added by erk (Submitted the item)
  •  

    Please enter the title of George Orwell's famous dystopian book (it's a date):

     

     

    Follow 2 latest changes.

    Date Changed By Updated Field Previous Value => Replaced By
    Tue 15 Dec 2009 07:15:58 PM UTCgotthardpDependencies-=>Depends on bugs #24763
      StatusNone=>In Progress

    Back to the top


    Powered by Savane 3.1-cleanup